    {% load static from staticfiles %}
    
    <div class="hide" id="section-education">
        <div class="row container">
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Work Experiences</span>
                            <div class="divider"></div><br>
                            <img class="responsive-img" src="{% static "task_08/images/logo-ui.png" %}"><br><br>
                            <p>Currently a 2nd Year Student in Faculty of Computer Science, Majoring Information System.
                            I have interest in web & mobile application development.I also like Competitive Programming 
                            as an activity while in a free time.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">High School</span>
                            <div class="divider"></div><br>
                            <p>Majoring Natural Sciences, and every term almost always getting on top 5 in school.
                            Joined a Japanese Club & Science Club to enrich my knowledge. I also participate as
                            finalists in some Olympiads
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content center-align">
                        <div class="center-align">
                            <span class="card-title">Non Formal Educations</span>
                            <div class="divider"></div><br>
                        </div>
                        <div class="row valign-wrapper">
                            <div class="col s12">
                                <span class="black-text">
                                    <strong>BKB Nurul Fikri</strong>
                                </span>
                                <p>Feb 2017 - May 2017</p><br>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>

    <div class="hide" id="section-experiences">
        <div class="row container">
            <div class="col s12 m8 l6">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Work Experiences</span>
                            <div class="divider"></div><br>
                        </div>
                        <div class="row valign-wrapper">
                            <div class="col s10">
                                <span class="black-text">
                                    <strong>Teaching Assintant - Universitas Indonesia</strong>
                                </span>
                                <p>Feb 2018 - Jul 2018<br>
                                Foundation of Programming 1</p><br>
                                <p>Aug 2018 - Jan 2019<br>
                                Foundation of Programming 1</p><br>
                                <p>Aug 2018 - Jan 2019<br>
                                Calculus 1 (International Class)</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col s12 m8 l6">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Volunteer Experiences</span>
                            <div class="divider"></div><br>
                        </div>
                        <div class="row valign-wrapper">
                            <div class="col s10">
                                <span class="black-text">
                                    <strong>Bimbingan Belajar Gratis Fasilkom UI 2018</strong>
                                </span>
                                <p>Feb 2018 - May 2018<br>
                                Math Teacher</p><br>
                                <span class="black-text">
                                    <strong>PMB Fasilkom UI 2018</strong>
                                </span>
                                <p>Aug 2018 - Dec 2018<br>
                                Staff of Documentation</p><br>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>

    <div class="hide" id="section-skills">
        <div class="row container">
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content">
                        <div class="center-align">
                            <span class="card-title">Programming</span>
                            <div class="divider"></div><br>
                        </div>
                        <p>Python</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 85%"></div>
                        </div>
                        <p>Java</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 70%"></div>
                        </div>
                        <p>C++</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 65%"></div>
                        </div>
                        <p>JS, PHP, SQL</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 60%"></div>
                        </div>
                        <p>Web Development</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 60%"></div>
                        </div>
                        <p>Mobile Apps Development</p>
                        <div class="progress">
                            <div class="determinate red" style="width: 60%"></div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content center-align">
                        <div class="center-align">
                            <span class="card-title">Self Development</span>
                            <div class="divider"></div><br>
                        </div>
                        <p>Time Management</p>
                        <div class="progress">
                            <div class="determinate blue" style="width: 80%"></div>
                        </div>
                        <p>Public Speaking</p>
                        <div class="progress">
                            <div class="determinate blue" style="width: 75%"></div>
                        </div>
                        <p>Leadership</p>
                        <div class="progress">
                            <div class="determinate blue" style="width: 60%"></div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col s12 m8 l4">
                <div class="card z-depth-5">
                    <div class="card-content center-align">
                       <div class="center-align">
                            <span class="card-title">Others</span>
                            <div class="divider"></div><br>
                        </div>
                        <p>Design & Editing</p>
                        <div class="progress">
                            <div class="determinate orange" style="width: 60%"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>